// creator  : weidu.exe (version 23100)
// argument : BERINVAR.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BERINVAR~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #22976 /* ~Hm?  Oh, yes... you're that fellow who did us the favor with all the creatures.  You, er, wanted something?  I'm rather busy at the moment.~ */
  IF ~~ THEN REPLY #22977 /* ~I notice you're all wearing the same necklace here.  Is there a purpose to that?~ */ GOTO 1
  IF ~~ THEN REPLY #22981 /* ~What's so dangerous about the second floor?~ */ GOTO 2
  IF ~~ THEN REPLY #42552 /* ~What can you tell me of the Shadow Thieves here in the city?~ */ GOTO 5
  IF ~GlobalLT("chapter","GLOBAL",4)~ THEN REPLY #42553 /* ~I'm searching for a friend who has been taken by the Cowled Wizards... do you know anything about this?~ */ GOTO 6
  IF ~~ THEN REPLY #22980 /* ~No, I don't think so.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 8.0 5.0 2.1 0.0
  SAY #22994 /* ~It signifies us as Harpers within the city, merely, and nothing more than that.~ */
  IF ~~ THEN REPLY #23012 /* ~What's so dangerous about the second floor?~ */ GOTO 2
  IF ~~ THEN REPLY #42569 /* ~What can you tell me of the Shadow Thieves here in the city?~ */ GOTO 5
  IF ~GlobalLT("chapter","GLOBAL",4)~ THEN REPLY #42571 /* ~I'm searching for a friend who has been taken by the Cowled Wizards... do you know anything about this?~ */ GOTO 6
  IF ~~ THEN REPLY #23013 /* ~Thanks, I'll be on my way.~ */ GOTO 3
END

IF ~~ THEN BEGIN 2 // from: 8.1 5.1 1.0 0.1
  SAY #23020 /* ~You should stay away from there, my friend.  The guardians will not recognize you as a Harper, and there would be no way we could protect you from them.~ */
  IF ~~ THEN REPLY #23024 /* ~The guardians?  What are they?~ */ UNSOLVED_JOURNAL #47866 /* ~Find out what happened to Montaron.

In conversation with the Harpers, it was mentioned that the second floor is protected by guardians of some nature... who would not recognize me as a Harper and were very dangerous.~ */ GOTO 4
  IF ~~ THEN REPLY #23025 /* ~I notice you're all wearing the same necklace here.  Is there a purpose to that?~ */ UNSOLVED_JOURNAL #47866 /* ~Find out what happened to Montaron.

In conversation with the Harpers, it was mentioned that the second floor is protected by guardians of some nature... who would not recognize me as a Harper and were very dangerous.~ */ GOTO 1
  IF ~~ THEN REPLY #42570 /* ~What can you tell me of the Shadow Thieves here in the city?~ */ UNSOLVED_JOURNAL #47866 /* ~Find out what happened to Montaron.

In conversation with the Harpers, it was mentioned that the second floor is protected by guardians of some nature... who would not recognize me as a Harper and were very dangerous.~ */ GOTO 5
  IF ~GlobalLT("chapter","GLOBAL",4)~ THEN REPLY #42572 /* ~I'm searching for a friend who has been taken by the Cowled Wizards... do you know anything about this?~ */ UNSOLVED_JOURNAL #47866 /* ~Find out what happened to Montaron.

In conversation with the Harpers, it was mentioned that the second floor is protected by guardians of some nature... who would not recognize me as a Harper and were very dangerous.~ */ GOTO 6
  IF ~~ THEN REPLY #23027 /* ~Thanks, I'll be going, now.~ */ UNSOLVED_JOURNAL #47866 /* ~Find out what happened to Montaron.

In conversation with the Harpers, it was mentioned that the second floor is protected by guardians of some nature... who would not recognize me as a Harper and were very dangerous.~ */ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 8.3 5.3 2.4 1.3 0.4
  SAY #23028 /* ~As you wish.  I've got things to attend to, anyway.~ */
  IF ~OR(4)
Dead("Jaheira")
!InParty("Jaheira")
!See("Jaheira")
StateCheck("Jaheira",STATE_SLEEPING)~ THEN EXIT
  IF ~!Dead("Jaheira")
InParty("Jaheira")
See("Jaheira")
!StateCheck("Jaheira",STATE_SLEEPING)~ THEN EXTERN ~JAHEIRAJ~ 372
END

IF ~~ THEN BEGIN 4 // from: 2.0
  SAY #23030 /* ~I've no interest in talking about the guardians.  You are not a Harper... and you are therefore not privy to our secrets, no matter what favors you might do us.~ */
  IF ~OR(4)
Dead("Jaheira")
!InParty("Jaheira")
!See("Jaheira")
StateCheck("Jaheira",STATE_SLEEPING)~ THEN EXIT
  IF ~!Dead("Jaheira")
InParty("Jaheira")
See("Jaheira")
!StateCheck("Jaheira",STATE_SLEEPING)~ THEN EXTERN ~JAHEIRAJ~ 371
END

IF ~~ THEN BEGIN 5 // from: 8.2 2.2 1.1 0.2
  SAY #42554 /* ~The Shadow Thieves will seek to manipulate you to their own ends.  They are an organization with no sense of morality with their goals.  Stay away from them.~ */
  IF ~~ THEN REPLY #42555 /* ~I've noticed that you're wearing a necklace the same as the others, here.  Is there a purpose to that?~ */ GOTO 1
  IF ~~ THEN REPLY #42556 /* ~What's so dangerous about the second floor?~ */ GOTO 2
  IF ~GlobalLT("chapter","GLOBAL",4)~ THEN REPLY #42559 /* ~I'm searching for a friend who has been taken by the Cowled Wizards... do you know anything about this?~ */ GOTO 6
  IF ~~ THEN REPLY #42560 /* ~I'll be on my way, then.~ */ GOTO 3
END

IF ~~ THEN BEGIN 6 // from: 5.2 2.3 1.2 0.3
  SAY #42557 /* ~Mmm.  Is this the person who was abducted at the same time as the wizard, Jon Irenicus?~ */
  IF ~~ THEN REPLY #42561 /* ~Yes, her name is Imoen.~ */ GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #42562 /* ~Then your friend is likely in grave danger.  This man, Irenicus, is extremely powerful... the Cowled Wizards have likely bitten off far more than they can chew by taking him captive.~ */
  IF ~~ THEN GOTO 8
END

IF ~~ THEN BEGIN 8 // from: 7.0
  SAY #42563 /* ~Our sources say the wizards are terrified of his power.   Where your friend... or this Irenicus... might be, however, I do not know.~ */
  IF ~~ THEN REPLY #42564 /* ~I've noticed that you're wearing a necklace the same as the others, here.  Is there a purpose to that?~ */ GOTO 1
  IF ~~ THEN REPLY #42565 /* ~What's so dangerous about the second floor?~ */ GOTO 2
  IF ~~ THEN REPLY #42566 /* ~What can you tell me of the Shadow Thieves here in the city?~ */ GOTO 5
  IF ~~ THEN REPLY #42567 /* ~I'll be on my way, then.~ */ GOTO 3
END

IF ~~ THEN BEGIN 9 // from:
  SAY #48905 /* ~I am sorry, Jaheira, but it is just not appropriate to speak of this.~ */
  IF ~~ THEN EXIT
END
